@media only screen and (max-width: 600px) {
    .page-content {
        padding: 0 14px;
    }
    .production__details .grid__sec {
        display: flex;
        align-items: flex-start;
        flex-direction: column;
    }
    .card__heading h2 {
        color: #494D50;
        font-size: 18px;
        font-weight: 600;
    }
    .row.labour__details .card__heading {
        position: relative;
        width: 95%;
        border: 0;
        top: 15px;
    }
    .page-content .main-wrapper .col-md-5.pl-0 {
        padding-left: 15px !important;
    }
    .production__details .production__grid {
        border-right: none;
    }
    .production__details.labour__details .production__grid {
        min-height: 69px;
    }
    .production__details.labour__details h2 {
        margin-top: 16px;
    }
    div.dataTables_wrapper div.dataTables_filter input {
        margin-left: 0.5em;
        display: inline-block;
        width: auto;
        width: 100% !important;
    }
    .page-content .main-wrapper {
        clear: both;
        padding-top: 0px;
    }
    /* SECTION MANAGEMENT */
    .management__section .adding__section h3 {
        padding-bottom: 6px;
    }
    .management__section .adding__section {
        min-height: 108px;
    }
    .btn {
        padding: 12px 28px;
    }
    .modal-body {
        padding: 0;
    }
    .modal-header {
        border-bottom: 0;
        padding: 25px 25px 20px;
        padding-left: 0;
    }
    .sm-none {
        display: none;
    }
    .navbar-expand .navbar-nav {
        -ms-flex-direction: row;
        flex-direction: row;
        width: 100%;
        justify-content: space-around;
    }
    .client__management__section div.dataTables_wrapper div.dataTables_filter {
        position: inherit;
        bottom: 27px;
    }
    .client__management__section .top__export__section {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        flex-direction: column;
    }
    .client__management__section .buttons .btn {
        height: 49px;
        justify-content: center;
        align-items: center;
        display: flex;
        padding: 8px 8px;
        margin: 5px;
        border-radius: 10px;
        font-weight: 500;
        font-size: 12px;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1400px) {
    .client__management__section .btn {
        height: 49px;
        justify-content: center;
        align-items: center;
        display: flex;
        padding: 10px 11px !important;
        margin: 0;
        margin-right: 3px;
        font-size: 11px !important;
    }
    .client__management__section .buttons .btn {
        height: 49px;
        justify-content: center;
        align-items: center;
        display: flex;
        padding: 10px 15px;
        margin-right: 5px;
        border-radius: 10px;
        font-weight: 500;
    }
    .client__management__section div.dataTables_wrapper div.dataTables_filter {
        text-align: left;
        display: flex;
        justify-content: left;
        position: absolute;
        bottom: 22px;
    }
}